VME BPM - Milestone #9297
Milestone # 9295 (Closed): Upgrade P1-line BPM system

Build and install latest git for sybpm1
06/24/2015 09:17 PM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/24/2015

100%
1.00 hour
3.50 hours

Description

Build VMEBPM for the 5500.
Install in sybpmp1.

History

#1 - 06/25/2015 10:42 AM - John Diamond
- % Done changed from 0 to 80

Added a MVMES500_61 target, deployed test-level release and updated the sybpmp1 startup scripts to use 6.1 binaries.

#2 - 06/25/2015 02:29 PM - John Diamond
- Status changed from New to Resolved

- % Done changed from 80 to 100

Could not make the 6.1 kernel work - was able to get PMCECANZ2 building for 6.4 instead.

Had to debug an issue in the timing library that was causing reboots when delivering event notifications.

Cleaned up the p1 startup scripts.

#3 - 07/01/2015 03:27 PM - John Diamond

- Status changed from Resolved to Closed
